Subject: OS/2 and Computational Chemistry

From: [email-masked] (Andrew D. Fant)
Date: Mon, 21 Mar 1994 19:23:51 -0500 (EST)

As an enthusiastic user of os/2 for my home computing, I was gratified 
to read Richard Counts' editorial in the current QCPE Bulletin.
(Thanks Dr. Counts!)  I am curious how many other users of os/2 are out on
the list at this point, and if anyone else is interested in native-mode
computational chemistry applications for os/2?  As this could easily devolve
into a os flamewar much like the dreaded c vs. fortran arguments, I would ask
that followups come to me, unless there is a real desire to hash all this out
in public. 

If you haven't heard anything about os/2 and are curious about it, and how it
can help you get more out of your PC for computational chemistry applications,
drop me a line, and I would be glad to try to answer any questions.

(secondary disclaimer: I am affiliated with IBM in no way, aside from being
a happy user of os/2, and I am a spokesman for no organization that I know
of)